Subject: RE: [NSIS] fast mobility concerns w/ NLTP

From: [email-masked]
Date: Tue, 25 Feb 2003 07:54:43 +0200

Hi Mike,

You are correct, I was not thinking of the first hop ...

John

> -----Original Message-----
> From: ext Michael Thomas [mailto:[email-masked]]
> Sent: 24 February, 2003 20:24
> To: Loughney John (NRC/Helsinki)
> Cc: [email-masked]; [email-masked]
> Subject: RE: [NSIS] fast mobility concerns w/ NLTP
> 
> 
> [email-masked] writes:
>  > Hi Micheal,
>  > 
>  > > For NSIS in particular, I don't recall anybody
>  > > asking what the cost of establishing and
>  > > reestablishing connection state is in the face of
>  > > the longer term goal of wanting to provide real
>  > > time mobility for, oh say, VoIP. RSVP is
>  > > essentially a command/response kind of protocol
>  > > whereas TCP/SCTP requires a *prior* threeway
>  > > handshake before anything useful gets done. For
>  > > things that aren't moving, maybe that doesn't make
>  > > much difference. For things that are... I suspect
>  > > that the total message count -- and how localized
>  > > those messages are -- will make a tremendous
>  > > difference. This problem is certainly not NSIS's
>  > > alone, but every bit counts.
>  > 
>  > One suggestion has been that the TCP/SCTP connections
>  > be already setup; this may help with response times.
>  > This kind of solution looks very 3G RAN-ish to me,
>  > requiring a lot of extra state/connections to exist,
>  > a-priori.
> 
>    How does one do that when the destination of
>    the handoff isn't known a priori? Also: does
>    establishing sessions for contingencies scale
>    well?
> 
> 	Mike
> 
_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis